.container {
    h2 {
        margin-block-start: 0;
        font-weight: bold;
        font-size: 20px;
        color: #105982;
        font-family: monospace;
        text-transform: uppercase;
    }

    .botoes {
        .mat-raised-button {
            color: #fff;
            font-weight: 400;
            transition: 0.5s all;

            &.cadastrar {
                background-color: #105982;
            }

            &.cancelar {
                background-color: #f4524d;
            }

            &:hover {
                opacity: 0.8;
            }
        }
    }
}
